@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,700,800);*,html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,label,fieldset,input,p,blockquote,th,td{margin:0;padding:1}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul,li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-weight:normal;}q:before,q:after{content:''
}


p{padding-bottom:11px;}
p,div,span{line-height:1.5em;}
.column-clear{clear:both;}
.clear{overflow:hidden;}
.mainWrap{width:100%;margin:0 auto; top:0; }
.title{margin:100px 0 20px 0;text-align:center;color:#3E4156;}
.back{text-align:center;}

#nav
{
	position:relative;
	display:block;
	margin-top:0px;
	filter:alpha(opacity=90);
	opacity:0.90;
	font-size:14px;
	
	-moz-box-shadow: 0px 2px 2px red;
	-webkit-box-shadow:  0px 2px 2px red;
	box-shadow:  0px 2px 2px red;
	-ms-filter:'progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color=red)'; 
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='red');
	
	z-index:20;
}
.menu{display:block;}
.menu li{display:inline-block;position:relative;z-index:600;}
.menu li:first-child{margin-left:0;}
.menu li a{font-weight:600;text-decoration:none;padding:11.5px;display:block;color:#ffffff;-webkit-transition:all 0.2s ease-in-out 0s;-moz-transition:all 0.2s ease-in-out 0s;-o-transition:all 0.2s ease-in-out 0s;-ms-transition:all 0.2s ease-in-out 0s;transition:all 0.2s ease-in-out 0s;}
.menu li a:hover,.menu li:hover>
/*grante #800000*/
a{color:#ffffff;background:#800000;}
.menu ul{display:none;margin:0;padding:0;width:150px;position:absolute;top:43px;left:0px;background:#ffffff;}
.menu ul li{display:block;float:none;background:none;margin:0;padding:0;}
.menu ul li a{font-size:12px;font-weight:normal;display:block;color:black;border-left:3px solid #ffffff; border-bottom:1px solid red ;background:#ffffff; }
/*grante #800000*/
.menu ul li a:hover,.menu ul li:hover>a{background:#f0f0f0;border-left:3px solid #800000;color:red;}
.menu li:hover>ul{display:block;}
.menu ul ul{left:149px;top:0px;}

.mobile-menu{display:none;width:100%;color:#ffffff;text-transform:uppercase;font-weight:600;}
.mobile-menu:hover{
color:#ffffff;text-decoration:none;}

@media (max-width: 1000px) 
{
.logito{ left:0px; margin-left: 0px; }
}

@media (max-width: 850px) 
{
#slideshow{height:150px;}

}

@media (max-width: 680px)
{
.mainWrap{width:100%; padding: 7px 0px 6px 0px; }
.menu{display:none;}
.mobile-menu{display:block;margin-top:0px;}
#nav{margin:0;background:none;}
.menu li{display:block;margin:0;}
.menu li a{background:#ffffff;color:#797979;border-left:3px solid #ffffff;}
.menu li a:hover,.menu li:hover>a{background:red;color:ffffff;border-left:3px solid red;}
.menu ul{display:block;position:relative;top:0;left:0;width:100%;}
.menu ul ul{left:0;}

.cuerpo{position:relative; margin: 0 auto; }	
.cuerpoizquierdo {width: 95%; margin: 0px; padding: 0 0px 0 10px;}
.cuerpoderecho {width: 95%;margin: 0px; padding: 0 0px 0 10px;}

.slider-derecha {display:none;}
.logito {display:none;}

#slideshow{height:135px;}

}

@media (max-width: 550px) 
{
#slideshow{height:100px;}

.logito {display:none;}

}


@media (max-width: 480px) 
{
.mainWrap{width:100%;padding: 7px 0px 5px 0px;}
.menu{display:none;}
.logito {display:none;}

}

@media (max-width: 320px) 
{

}
